[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Linux-cluster] Upgrading to lvm2-cluster-2.02.32-4.el5.x86_64 - Impact analysis.



I am planning to upgrade to lvm2-2.02.32-4.el5.x86_64.rpm  along with
the other three dependencies  listed below.

lvm2-cluster-2.02.32-4.el5.x86_64.rpm
device-mapper-event-1.02.24-1.el5.x86_64.rpm
device-mapper-1.02.24-1.el5.x86_64.rpm

I prefer to do this as I realise  the below.

lvm2-2.02.32-4.el5.x86_64.rpm is an updated package which resolves the
"clvmd -R  did not work as expected". 

Do any one know of any problems which might come with upgrading the
lvm2, device mapper packages.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]